---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---Resets a saved camera setting to default values. There are five "slots" for saved camera settings, indexed 1-5. These views can be set and accessed directly using SaveView() and SetView(), and cycled through using NextView() and PrevView().
function ResetView(index) end
